Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455952 - gam_server 500/sec avc denied after update attempt
Summary: gam_server 500/sec avc denied after update attempt
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy
Version: 9
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-19 06:21 UTC by Doug Maxey
Modified: 2008-11-17 22:05 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-11-17 22:05:11 UTC


Attachments (Terms of Use)
sample of the avc denied (deleted)
2008-07-19 06:21 UTC, Doug Maxey
no flags Details

Description Doug Maxey 2008-07-19 06:21:03 UTC
Description of problem:

After an attempted update (which failed with dependency issues, see

https://bugzilla.redhat.com/show_bug.cgi?id=455947

and below), there are at least 500/sec avc denied that went on for about
15 minutes.

Version-Release number of selected component (if applicable):
# rpm -qf /usr/libexec/gam_server
gamin-0.1.9-5.fc9.x86_64
gamin-0.1.9-5.fc9.i386
Jul 18 23:18:49 Updated: selinux-policy-3.3.1-78.fc9.noarch
Jul 18 23:19:07 Updated: selinux-policy-targeted-3.3.1-78.fc9.noarch
Jul 18 23:19:39 Updated: selinux-policy-devel-3.3.1-78.fc9.noarch


How reproducible:

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:
Not 100's of MB of avc denied. :/

Additional info:

Don't know if there is any relation, but this started just after or
concurrently with the yum update attempt in

https://bugzilla.redhat.com/show_bug.cgi?id=455947

was run with -x firefox -x xulrunner -x devhelp.

Comment 1 Doug Maxey 2008-07-19 06:21:03 UTC
Created attachment 312192 [details]
sample of the avc denied

Comment 2 Stephen Moehle 2008-07-20 00:01:58 UTC
Same thing on F9 x86 after a clean update on the evening of July 18th. Same
versions of gamin and selinux-policy.

Comment 3 Daniel Walsh 2008-07-24 17:51:36 UTC
Fixed in selinux-policy-3.3.1-79.fc9.noarch

Comment 4 Daniel Walsh 2008-11-17 22:05:11 UTC
Closing all bugs that have been in modified for over a month.  Please reopen if the bug is not actually fixed.


Note You need to log in before you can comment on or make changes to this bug.